﻿@media screen
{
    .mnuStyle1
    { 
        width:200px;
        font-size: 13px;
        font-family: Verdana;
        color:Black;
        padding: 6px;
        background-image:url('Pics/menuNotSelected.jpg');
        background-repeat:no-repeat;
    }
    .mnuStyle2
    {
        width:200px;
        font-size: 13px;
        font-family: Verdana;
        color:Black;
        padding: 6px;
        background-image:url('Pics/menuSelected.jpg');
        background-repeat:no-repeat;
    }
    .showme
    {
        display:block
    }
}

@media print
{
    .mnuStyle1
    { 
        display:none
    }
    .mnuStyle2
    {
        display:none
    }
    .showme
    {
        display:none
    }
}

@media screen,print
{
    body {
	margin:0 auto;
	background:url(Pics/page_bg.jpg) repeat-x #E9ECF0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
    }
    #content
    {
        background:url(Pics/content_solid_border.jpg) repeat-y;
	    overflow:hidden;
	    clear:both;
	    width:980px;	    
    }
    #title_cell 
    {        
        direction:rtl;
	    margin:0 5px;
	    border-bottom:1px solid #C8CDD3;
	    overflow:hidden;
	    width:980px;
	    height:60px;
    }
    #middle_cell
    {
	    overflow:hidden;
	    padding:0 20px 0 0;
     	width:980px;
    }
    .textContent
    {
        padding-right:25px;
        padding-left:15px;
        font-family: Arial;
    }
    #page_title 
    {
	    float:right;
	    padding:22px 5px 0 25px;
    }
    #page_title h1 {
	color:#006B6B;
         font-family:Verdana;
	font-size:24px;
	margin:0;
	padding:0;
	font-weight:normal;
    }
    #breadcrumbs {
	float:left;
	padding:36px 22px 0 0;
	font-size:11px;
	color:#777777;
}

#breadcrumbs a {
	text-decoration:none;
	color:#777777;
	padding:0 3px;
}

#breadcrumbs a:hover {
	text-decoration:underline;
}

.anyLink a 
{
    text-decoration:none;
	color:#777777;
	padding:0 3px;
}

.anyLink a:hover {
	text-decoration:underline;
}

#quicklinksfooter {
	background:url(Pics/quicklinks_bg.jpg) no-repeat top;
	height:90px;
	color:#444444;
}

#lastFooter {
	background-color:#E9ECF0;
    height:60px;
	padding:25px;
	font-size:11px;
    direction:rtl;
}

#quicklinks_cell {
	background:url(../images/quicklinks_bg.jpg) no-repeat;
	height:90px;
	color:#444444;
}

#quicklinks_cell a {
	color:#006699;
	text-decoration:none;
	padding:0 5px;
}

#quicklinks_cell a:hover {
	background:url(../images/quicklinks_arrow.gif) no-repeat center top;
	padding-top:22px;
}

#quicklinks {
	padding:28px 0 0 25px;
}

#product_selector {
	padding:10px 0 0 25px;
}

#product_selector select {
	width:215px;
	font-size:11px;
	border:1px solid #CCCCCC;
}

.links
{
    margin:0;
	padding:0;
} 

.links td
{
    float:right;
	list-style:none !important;
	padding-right:10px;
}

.links td a
{
    color:#666666;
	text-decoration:none;
	display:block;	
}

.links td a:hover {
	color:#222222;
}

#lastFooter ul {
	margin:0;
	padding:0;
}

#lastFooter li {
	float:right;
	list-style:none !important;
	padding-right:10px;
}

#lastFooter li a {
	color:#666666;
	text-decoration:none;
	display:block;	
}

#lastFooter li a:hover {
	color:#222222;
}
    .normalfld
    {
        background-color: #FFFFFF;
    }
    .focusfld
    {
        background-color: #FFFFCC;
    }
    .modalBackground 
    {
        background-color:Gray;
        filter:alpha(opacity=40);
        opacity:0.4;
    }
    .modalPopup 
    {
    	background-color:White;
    	border-width:3px;
	    border-style:solid;
    	border-color:Black;
	    padding:3px;
    	width:250px;
    }
    .modalPopupConfirm 
    {
	    background-color:White;
    	border-width:3px;
	    border-style:solid;
    	border-color:Black;
	    padding:3px;
	    width:500px;
    }
    .bgStyle
    {
        color:White;
        font-family: Verdana;
        font:11px;
        background-color:#006B6B;
    }
    .bgRegistryKey
    {
        font-family: Verdana;
        font:11px;
        color:White;
        background-color:#006B6B;  
    }
    .bgTitleRegistryKey
    {
        font-size:large;
        font-family:Arial;
        color:White;
        padding: 4px;
        background-color:#006B6B;
    }
    .titleBgStyle
    {
        font-size: 13px;
        font-family:Arial;
        color:Black;
        padding: 4px;
        background-image:url('Pics/TitleTile.jpg');
        background-repeat:repeat-x;  
    }
    .validatorCalloutHighlight 
    {
        background-color: #FFFACD; 
    }
    
    
   #divMenu ul.cssMenu ul{display:none}
   #divMenu ul.cssMenu li:hover>ul{display:block}
   #divMenu ul.cssMenu ul{position: absolute;left:-1px;top:98%;}
   #divMenu ul.cssMenu ul ul{position: absolute;left:98%;top:-2px;}
   #divMenu ul.cssMenu,ul.cssMenu ul {margin:0px; list-style:none; padding:0px 2px 2px 0px; background-color:#fff; background-repeat:repeat; border-color:#808080; border-width:1px; border-style:solid;}
   #divMenu ul.cssMenu table {border-collapse:collapse}ul.cssMenu {display:block; zoom:1; height:21px; float: left;}
   #divMenu ul.cssMenu ul{width:134.4px;}
   #divMenu ul.cssMenu li{display:block; margin:2px 0px 0px 2px; font-size:0px;}
   #divMenu ul.cssMenu a:active, ul.cssMenu a:focus{outline-style:none;}
   #divMenu ul.cssMenu a, ul.cssMenu li.dis a:hover, ul.cssMenu li.sep a:hover {display:block; vertical-align:middle; background-color:#FFFFFF; border-width:1px; border-color:#fff; border-style:solid; text-align:center; text-decoration:none; padding:2px 5px 5px 10px; _padding-left:0; font:normal 11px Tahoma; color: #000; text-decoration:none; cursor:default;}
   #divMenu ul.cssMenu span{overflow:hidden;}
   #divMenu ul.cssMenu li {float:left;}
   #divMenu ul.cssMenu ul li {float:none;}
   #divMenu ul.cssMenu ul a {text-align:left;white-space:nowrap;}
   #divMenu ul.cssMenu li.sep{text-align:left; padding:0px; line-height:0; height:100%;}
   #divMenu ul.cssMenu li.sep span{float:none;	padding-right:0; width:3px; height:100%; display:inline-block; background-color:#808080; background-image:none;}
   #divMenu ul.cssMenu ul li.sep span{width:100%; height:3px;}
   #divMenu ul.cssMenu li:hover{position:relative;}
   #divMenu ul.cssMenu li:hover>a{background-color:#DBF0F9; border-color:#45ADE4; border-style:solid; font:normal 11px Tahoma; color: #444; text-decoration:none;}
   #divMenu ul.cssMenu li a:hover{position:relative; background-color:#DBF0F9; border-color:#45ADE4; border-style:solid; font:normal 11px Tahoma; color: #444; text-decoration:none;}
   #divMenu ul.cssMenu li.dis a {color: #557D4F !important;}
   #divMenu ul.cssMenu img {border: none;float:left;_float:none;margin-right:2px;width:16px; height:16px;}
   #divMenu ul.cssMenu ul img {width:16px; height:16px;}
   #divMenu ul.cssMenu img.over{display:none}
   #divMenu ul.cssMenu li.dis a:hover img.over{display:none !important}
   #divMenu ul.cssMenu li.dis a:hover img.def {display:inline !important}
   #divMenu ul.cssMenu li:hover > a img.def  {display:none}
   #divMenu ul.cssMenu li:hover > a img.over {display:inline}
   #divMenu ul.cssMenu a:hover img.over,ul.cssMenu a:hover ul img.def,ul.cssMenu a:hover a:hover ul img.def,ul.cssMenu a:hover a:hover a:hover ul img.def,ul.cssMenu a:hover a:hover img.over,ul.cssMenu a:hover a:hover a:hover img.over,ul.cssMenu a:hover a:hover a:hover a:hover img.over{display:inline}
   #divMenu ul.cssMenu a:hover img.def,ul.cssMenu a:hover ul img.over,ul.cssMenu a:hover a:hover ul img.over,ul.cssMenu a:hover a:hover a:hover ul img.over,ul.cssMenu a:hover a:hover img.def,ul.cssMenu a:hover a:hover a:hover img.def,ul.cssMenu a:hover a:hover a:hover a:hover img.def{display:none}
   #divMenu ul.cssMenu a:hover ul,ul.cssMenu a:hover a:hover ul,ul.cssMenu a:hover a:hover a:hover ul{display:block}
   #divMenu ul.cssMenu a:hover ul ul,ul.cssMenu a:hover a:hover ul ul{display:none}
   #divMenu ul.cssMenu span{display:block; background-image:url(Pics/arrv_white.gif); background-position:right center; background-repeat: no-repeat; padding-right:9px;}
   #divMenu ul.cssMenu ul span{background-image:url(Pics/arr_black.gif)}
   #divMenu ul.cssMenu ul li:hover > a span{	background-image:url(Pics/arr_white.gif);}
   #divMenu ul.cssMenu table a:hover span,ul.cssMenu table a:hover a:hover span,ul.cssMenu table a:hover a:hover a:hover span{background-image:url(Pics/arr_white.gif)}
   #divMenu ul.cssMenu table a:hover table span,ul.cssMenu table a:hover a:hover table span{background-image:url(Pics/arr_black.gif)}
   #divMenu ul.cssMenu li.cssMenui0 {width:110px; height:23px;}
   #divMenu ul.cssMenu li a.cssMenui0{height:100%; background-image:url(Pics/btn3.jpg); border-width:0px; font:normal 11px Tahoma; color:#fff;}
   #divMenu ul.cssMenu li a.cssMenui0:hover{background-image:url(Pics/btn4.jpg); font:normal 11px Tahoma; color:#eee;}
   #divMenu ul.cssMenum0 {background-color:transparent; border-width:0px; padding:0px 0px 0px 0px;}
   #divMenu ul.cssMenum0>li>a {padding:8px 10px 0px 10px;}
   #divMenu ul.cssMenum0 a {padding:8px 10px 0px 10px;}
   #divMenu ul.cssMenum0 ul a {padding:2px 5px 5px 10px;}
   #divMenu ul.cssMenum0>li {margin:0px 0px 0px 0px;}
   #divMenu ul.cssMenum0 li {margin:0px 0px 0px 0px;}
   #divMenu ul.cssMenum0 li li {margin:2px 0px 0px 2px;}
   
   #main_navigation li a:hover,
   #main_navigation li a.selected
   {
       background:url(Pics/nav_bar_hover.jpg) repeat-x right;
   }
   .first_main_nav_item a:hover,
   .first_main_nav_item a.selected
   {
       background:url(Pics/nav_bar_hover.jpg) repeat-x !important;
   }
   #subnav
   {
       top:1px;
       list-style-type: none;
   }
   #subnav li a
   {
        color:Navy;
   }
   #subnav li a.selected,
   #subnav li a:hover 
   {
       color:Blue;
       background:url(Pics/subnav_selected.png) no-repeat 50% 100%;
   }
   
   #subnav1
   {
       top:1px;
       list-style-type: none;
   }
   #subnav1 li a
   {
        color:Navy;
   }
   #subnav1 li a.selected,
   #subnav1 li a:hover 
   {
       color:Blue;
       background:url(Pics/subnav_selected.png) no-repeat 50% 100%;
   }
   ul
   {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
   }
   .basicTitle {
	color:#006B6B;
    font-family:Verdana;
	font-size:24px;
	margin:0;
	padding:0;
	font-weight:normal;
   }
}